{
    "nav": {
        "home": "Kezd\u0151lap",
        "museum": "M\u00fazeum",
        "collection": "Gy\u0171jtem\u00e9ny",
        "object": "T\u00e1rgy",
        "topics": "T\u00e9m\u00e1k",
        "contact": "Kapcsolat"
    }
}